	character*80 ch
	open(2,file='sci_wave_nest.dat')
	open(3,file='sci_wace_nest.xy')
	read(2,'(a80)') ch
	write(3,'(a80)') ch
	do i=1,120
	read(2,*)
	do j=1,35
	read(2,*)
	end do
	end do
	do i=1,624
	read(2,*) time
	write(3,*) time-120.0
	do j=1,35
	read(2,'(a80)') ch
	write(3,'(a80)') ch
	end do
	end do
	end	 
